/* site.css
 *
 * This code is Copyright 1998--2013 The GnuPG Project and licensed
 * under a Creative Commons Attribution-ShareAlike 3.0 Unported
 * License.  See the file copying.org for details.
 */

/*  Color names as used by lolo's old site design:
 *   gray              #5c6064
 *   lightblue         #d0dce8
 *   darkpurple        #784c6c
 *   lightpurple       #f0f0fc
 *   grayedlightpurple #ebebf4
 */

body {
  background-color: #f0f0fc;
}

h1,
h2,
h3 {
  color: #5c6064;
  font-weight: bold;
  font-variant: small-caps;
  letter-spacing: 0.1em;
}

h1,
h2 {
  font-size: large;
}

h1:first-letter,
h2:first-letter,
h3:first-letter {
  color: #784c6c;
}


h1:first-letter,
h2:first-letter {
  font-size: x-large;
}

h3:first-letter {
  font-size: large;
}

/*
   Links
 */

a:link {
/*  color: #784c6c;*/
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  background-color: #d0dce8;
  font-weight: bold;
  text-decoration: none;
}

a:visited {
/*  color: #5c6064; */
  font-weight: bold;
  text-decoration: none;
}

a.img:hover {
  background-color: #f0f0fc;
}


/*
   Raise attention
 */

li.important {
  color: red;
}

span.important {
  color: red;
}


div.urgent {
  width: 85%;
  text-align: center;
  border: solid red;
  font-weight: bold;
}


.ii {
  display: none !important;
}


/*
   Other elements as commonly used by org-mode
 */
p {
  margin-top: 1%;
}


img {
    border-width: 0;
}

img.lfloat {
    float: left;
    margin-right: 1em;
}

img.rfloat {
    float: right;
    margin-left: 1em;
}

.correction
{
    color: #ff0000;
}

div.entry-qotd P
{
  padding-left: 20%;
  margin-bottom: 0;
}

div.entry-qotd
{
  margin-bottom: 3%;
}


.example {
    overflow: auto;
}


#kicker {
    padding-top: 5%;
    font-size: 125%;
    border-bottom: 3px #FFb580 solid;
    font-family: verdana,helvetica;
    margin-bottom: 2%;
}



#header {
    background: url(/share/logo-gnupg-light-purple-bg.png) center no-repeat;
    height: 120px;
    padding: 0px;
}

#cornerImage {
    width: 128px;
    height: 130px;
    margin-top: -7.5em;
    margin-left: 82%;
    padding: 0;
    padding-right: 2%;
}


/*
   Navigation
 */

/* Reset the link attributes for nav except for hover  */
nav * a:visited, a:link {
    color: #757575;
    font-weight: bold;
    text-decoration: none;
}


/* The menu bar is centered.  */
nav {
    text-align: left;
    line-height: 0.4em;
    margin-left: 5%;
    margin-right: 5%;
}

/* Main menu list.  */
nav ul {
    display: inline-table;
    list-style: none;
    position: relative;
    box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
    padding: 0 20px;
    border-radius: 10px;
    background: #efefef;
}

nav ul:after {
    display: block;
    clear: both;
    content: "";
}

/* Main menu items.  */
nav ul li {
    float: left;
}

nav ul li:hover {
    background: #4b545f;
}

nav ul li:hover a {
    color: #fff;
}

nav ul li a {
    display: block;
    color: #757575;
    font-weight: bold;
    text-decoration: none;
    padding: 20px 30px;
}

/* Sub-menu lists.
   Hide unless we over hover them.  */
nav ul ul {
    display: none;
    background: #5f6975;
    border-radius: 0px;
    padding: 0;
    position: absolute;
    z-index: 5;
    top: 100%;
}

nav ul li:hover > ul {
    display: block;
}


/* Sub-menu items.  */
nav ul ul li {
    float: none;
    border-top: 1px solid #6b727c;
    border-bottom: 1px solid #575f6a;
    position: relative;
}

nav ul ul li a {
    font-weight: bold;
    color: #fff;
    padding: 20px 30px;
}

nav ul ul li a:hover {
    background: #4b545f;
}



/* Sub-sub-menu lists.
   Put right to the sub-menus.  */
nav ul ul ul {
    position: absolute;
    z-index: 10;
    left: 100%;
    top: 0;
}



/* The second menu line for stop menu with sub-menus.
   This is a non-nested list.  */
nav.subnav {
    margin-top: -1.5em;
}

nav.subnav ul {
    display: inline-table;
    list-style: none;
    color: #757575;
    position: relative;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.15);
    border-radius: 6px;
    background-color: #efefef;
}

nav.subnav ul li a {
    display: block;
    font-weight: normal;
    text-decoration: none;
    padding: 10px 20px;
}


/* Put selection markers arount a selected items.
   \2009 is a &thinsp;  \21d2 and \21d0 are arrows.  */
nav * li a.selected:before {
    content: "\21d2\2009";
}

nav * li a.selected:after {
    content: "\2009\21d0";
}



/*
    The bottom menu
 */

#nav_bottom ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
    float: left;
}

#nav_bottom li {
    float: left;
    padding-right: 3em;
}

#nav_bottom p {
    clear: left;
    padding-top: 1em;
}

#nav_bottom a {
    clear: left;
    font-variant: normal;
}


/*
   Other stuff
 */

main {
    float: left;
    margin-left: 5%;
    margin-right: 5%;
}

main ul {
    list-style: square;
    padding-left: 0;
    margin-left: 1em;
}


div.outline-text-2 {
  padding-top: 5px;
  padding-right: 3px;
  border-top: 2px solid #5c6064;
  border-right: 2px solid #784c6c;
}

div.outline-text-3 {
  padding-top: 3px;
  padding-right: 3px;
  border-top: 1px solid #5c6064;
  border-right: 1px solid #784c6c;
}


/* Not anymore used:
#rightColumn {
    float: right;
    width: 18%;
    margin-left: 5%;
    margin-right: 2%;
    margin-top: 2%;
}

#rightColumn ul {
    list-style: square;
    padding-left: 0;
    margin-left: 1em;
}
*/

.morelink {
    font-size: smaller;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
}

.morelink:after {
    content: "{more}";
}


#cpyright {
    padding-top: 4em;
}

#smallnote {
    font-size: 0.8em;
}

#footer {
    border-top: 2px solid #5c6064;
    margin-top: 5em;
    margin-left: 5%;
    margin-right: 5%;
    clear: both;
    font-size: 0.8em;
}


#checkoutSummary {
    background-color: #f0f0f0;
}


.articleRight {
    float: right;
    padding: 2%;
}

pre {
    border: thin black solid;
    background-color: #efefef;
    padding: 0.5em;
    overflow: auto;
}

/* Classes used by makeinfo (manuals).  */

pre.display {
    font-family:inherit;
}
pre.format {
    font-family:inherit;
}
pre.smalldisplay {
    font-family:inherit;
    font-size:smaller;
}
pre.smallformat {
    font-family:inherit;
    font-size:smaller;
}
pre.smallexample {
    font-size:smaller;
}
pre.smalllisp {
    font-size:smaller;
}

span.sc {
    font-variant:small-caps;
}
span.roman {
    font-family:serif;
    font-weight:normal;
}
span.sansserif {
    font-family:sans-serif;
    font-weight:normal;
}


/* Table stuff */

th.left {
    text-align:center;
}

th.center {
    text-align:center;
}

th.right {
    text-align:center;
}

td.left   {
    text-align:left;
}

td.center {
    text-align:center;
}

td.right  {
    text-align:right;
}


/* Tag cloudlist.  */

#tagcloudlist ul {
    list-style: none;
    float: left;
}

#tagcloudlist li {
    float: left;
    line-height: 130%;
    font-variant: small-caps;
    padding-right: 1em;
}

#tagcloudlist li:before  {
    content: "\00bb\00a0";
}

#tagcloudlist p {
   clear: left;
   padding-top: 1em;
   font-size: 0.8em;
}

#tagcloudlist a {
   font-variant: normal;
   font-size: 0.8em;
}


/* A box of logos.  */

.logobox p {
  margin-top: 20px;
}

.logobox img {
    margin-right: 20px;
}


/* Donation stuff. */

.buttonbox {
    margin-top: 20px;
    margin-bottom: 20px;
    float: none;
}

.donate-button {
    overflow: hidden;
    display: inline-block;
    background-image: linear-gradient(#28A0E5, #015E94);
    border: 0px none;
    padding: 1px;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}


.donate-button-low {
    overflow: hidden;
    display: inline-block;
    background-image: linear-gradient(#28A0E5, #015E94);
    border: 0px none;
    text-decoration: none;
    border-radius: 4px;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    line-height: 20px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-top: 5px;
}



/* EOF */